#imCel7_00 {position: absolute; top: 0px; left: 10px; height: 70px; width: 754px; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: center; height: 70px; width: 754px; overflow: auto; }
#imCel7_02 {position: absolute; top: 80px; left: 10px; height: 50px; width: 754px; }
#imObj7_02 {font: 11px Arial; }
#imObj7_02 {padding: 0px; }
#imCel7_02_Cont {text-align: center; height: 50px; width: 754px; overflow: auto; }
#imCel0_00 {position: absolute; top: 140px; left: 201px; height: 65px; width: 372px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imcelbgp003_0_00.jpg'); }
#imCel0_00_Cont {border-top: 1px solid #A8A8A8; border-left: 1px solid #A8A8A8; border-right: 1px solid #A8A8A8; border-bottom: 1px solid #A8A8A8; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Arial; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 5px 5px 5px 5px; }
#imCel0_00_Cont {text-align: center; height: 63px; overflow: hidden; }
#imCel7_04 {position: absolute; top: 215px; left: 10px; height: 410px; width: 754px; }
#imObj7_04 {font: 11px Arial; }
#imObj7_04 {padding: 0px 0px 0px; }
#imCel7_04_Cont {text-align: center; height: 410px; width: 754px; overflow: auto; }
#imCel7_03 {position: absolute; top: 635px; left: 10px; height: 200px; width: 754px; }
#imObj7_03 {font: 11px Arial; }
#imObj7_03 {padding: 0px; }
#imCel7_03_Cont {text-align: center; height: 200px; width: 754px; overflow: auto; }
#imCel7_01 {position: absolute; top: 845px; left: 10px; height: 100px; width: 754px; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 0px; }
#imCel7_01_Cont {text-align: center; height: 100px; width: 754px; overflow: auto; }
#imPage {position: relative; height: 965px; }

